@import url("https://fonts.googleapis.com/css2?family=K2D&display=swap");

@font-face {
  font-family: fonts;
  src: url(../fonts/fonts/ttf/OtomanopeeOne-Regular.ttf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Scrollbar Start */
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-thumb {
  background: rgba(38, 160, 218, 1);
  border-radius: 10px;
}
/* Scrollbar End */

/* Back to btn Start */
html {
  scroll-behavior: smooth;
}

#progress {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 60px !important;
  width: 60px !important;
  display: none;
  place-items: center;
  border-radius: 8%;
  cursor: pointer;
  z-index: 999 !important;
}

#progress-value {
  display: block;
  height: calc(100% - 8px);
  width: calc(100% - 8px);
  background-color: var(--item-color);
  border-radius: 8%;
  display: grid;
  place-items: center;
  font-size: 35px;
  border: 3px solid rgba(236, 236, 236, 0.601);
}

#progress-value svg {
  width: 20px;
  height: 20px;
}
/* Back to btn End */

/* Variable */
:root {
  --box-shadow: 0 0 10px hsl(0, 0%, 0%, 0.15);
  --primary-font: fonts;
  --secondary-font: K2D;
  --border-and-color: 1px solid rgba(38, 160, 218, 1);
  --text-color-black: black;
  --background-color: rgba(38, 160, 218, 1);
  --text-color-white: rgba(255, 255, 255, 1);
  --text-color-blue: rgba(38, 160, 218, 1);
  --item-color: rgba(255, 184, 0, 1);
  --shadow: 0px 15px 15px rgba(0, 0, 0, 0.18);
}

/* Hero Start */
#hero {
  background: rgba(187, 229, 255, 1);
}

.hero-wrapper {
  position: relative;
}

.hero-content {
  position: relative;
}

.hero-shape {
  position: absolute;
  width: 150px;
}

.hero-shape img {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.hero-shape-1 {
  bottom: 0;
  left: 0;
}

.hero-shape-2 {
  top: 0;
  right: 0;
}

.hero-content {
  padding: 100px 0;
}

.hero-title h1 {
  font-size: 70px;
  font-family: var(--primary-font);
  text-align: center;
}

.bredcome {
  padding-top: 15px;
  margin-bottom: 100px;
}

.HOME {
  font-family: var(--secondary-font);
  text-decoration: none;
  font-size: 22px;
  color: var(--text-color-black);
  margin-top: 10px;
}

.HOME:hover {
  color: var(--text-color-black);
}

.BLOG {
  color: var(--background-color);
  text-decoration: none;
  font-size: 22px;
}

@media screen and (max-width: 992px) {
  .hero-shape {
    width: 90px !important;
    display: block;
  }

  .hero-title h1 {
    font-size: 50px;
  }
}

@media screen and (max-width: 600px) {
  .hero-shape {
    width: 60px !important;
    display: block;
  }

  .hero-title h1 {
    font-size: 40px;
  }

  .bredcome a {
    font-size: 18px !important;
  }
}

/* Hero End */

/* Bloge Post Start */
#blog-post .blog-post {
  padding: 0px 0px 100px 0px;
}

#blog-post .blog-post .post-img1 img {
  width: 100%;
}

#blog-post .blog-post .post-heading {
  padding: 50px 0px 0px 0px;
}

#blog-post .blog-post .post-heading .calender {
  border: var(--border-and-color);
  text-align: center;
  border-radius: 5px;
  height: 115px;
  padding: 10px 15px;
}

#blog-post .blog-post .post-heading .calender h1 {
  font-family: var(--primary-font);
  font-size: 42px;
}

#blog-post .blog-post .post-heading .calender p {
  font-family: var(--secondary-font);
  font-size: 18px;
  text-wrap: nowrap;
  color: var(--text-color-blue);
}

#blog-post .blog-post .post-heading .heading {
  font-family: var(--primary-font);
  padding: 0px 0px 0px 30px;
}

#blog-post .blog-post .post-heading .heading p {
  font-family: var(--secondary-font);
  font-size: 18px;
  padding: 20px 0px 0px 0px;
  color: rgba(124, 137, 146, 1);
}

#blog-post .blog-post .post-heading .heading span {
  font-family: var(--secondary-font);
  color: rgba(124, 137, 146, 1);
  font-size: 18px;
  padding-left: 10px;
}

#blog-post .blog-post .post-heading .heading h1 {
  font-family: var(--primary-font);
  font-size: 25px;
}

#blog-post .blog-post .post-heading .contact {
  display: flex;
  padding: 10px 0px 0px 0px;
  margin-top: 10px;
}

#blog-post .blog-post .post-heading .contact a {
  text-decoration: none;
}

#blog-post .blog-post .post-heading .contact .admin {
  padding-right: 20px;
  padding: 0px 50px 0px 0px;
}

#blog-post .blog-post .button a {
  position: relative;
  overflow: hidden;
  border: var(--border-and-color);
  background: var(--text-color-white);
  font-family: var(--secondary-font);
  color: var(--text-color-blue);
  text-decoration: none;
  font-size: 22px;
  font-weight: 500;
  padding: 11px 40px;
  border-radius: 5px;
  float: right;
  transition: 0.4s;
}

#blog-post .blog-post .button a:hover {
  background: var(--background-color);
  color: var(--text-color-white);
}

#blog-post .blog-post .button a::before {
  content: "";
  position: absolute;
  height: 140px !important;
  width: 25px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -55px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#blog-post .blog-post .button a:hover:before {
  transform: rotate(20deg) translate(220px, -30px);
}

#blog-post .blog-post .button a::after {
  content: "";
  position: absolute;
  height: 140px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -55px;
  left: -25px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#blog-post .blog-post .button a:hover::after {
  transform: rotate(20deg) translate(220px, -30px);
}

#blog-post .pagination-border {
  margin: 50px 0px 100px 0px;
  width: 100%;
  height: 1px;
  background: skyblue;
}

#blog-post .pagination {
  position: relative;
  display: flex;
  justify-content: flex-end;
  position: relative;
  float: right;
  background: #ffffff;
  top: -30px;
  right: -6px;
}

#blog-post .pagination a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--text-color-blue);
  float: left;
  font-size: 22px;
  font-family: var(--secondary-font);
  padding: 8px 22px;
  border: 1px solid #26a0da;
  text-decoration: none;
  border-radius: 4px;
  transition: background-color 0.3s;
  margin-right: 8px;
}

#blog-post .pagination a.active {
  background-color: #26a0da;
  color: white;
  padding: 11px 25px !important;
}

#blog-post .pagination a:hover:not(.active) {
  background-color: var(--background-color);
  color: var(--text-color-white);
}

@media screen and (max-width: 768px) {
  #blog-post .pagination-border {
    display: inline-block;
    display: flex;
    justify-content: center;
    background: none;
  }
  #blog-post .pagination a {
    padding: 20px 14px !important;
    margin: 0px 8px 0px 0px;
    font-size: 18px;
  }

  #blog-post .pagination a.active {
    padding: 20px 18px !important;
  }
}

@media screen and (max-width: 575px) {
  #blog-post .blog-post .post-heading .heading {
    padding: 0px 0px 0px 15px;
  }

  #blog-post .pagination a {
    padding: 14px 10px !important;
    margin: 0px 8px 0px 0px;
    font-size: 14px;
  }

  #blog-post .pagination a.active {
    padding: 14px 12px !important;
  }

  #blog-post .pagination {
    top: -28px;
  }
}

/* blog post */

/* categories Start */
#blog-post .categories {
  border: 1px solid rgba(168, 187, 199, 1);
  border-radius: 10px;
  padding: 25px 0;
}

#blog-post .categories-heading {
  font-family: var(--primary-font);
  margin: auto;
  display: flex;
  justify-content: center !important;
  align-items: center;
  text-align: center;
  overflow: hidden;
}

#blog-post .categories-heading h1 {
  font-size: 32px;
}

/* #blog-post .categories-heading .bottom-border {
  margin: 0px 30px;
  border-bottom: 1px solid #26a0da;
}

#blog-post .categories-heading .bottom-border2 {
  margin: 5px 50px 10px 50px;
  border-bottom: 1px solid #26a0da;
} */

#blog-post .categories-item {
  text-align: center;
}

#blog-post .categories-item li {
  list-style: none;
  line-height: 54px;
}

#blog-post .categories-item li a {
  text-decoration: none;
  font-size: 25px;
  color: var(--text-color-black);
  font-weight: 500;
  transition: all 0.3s ease;
}

#blog-post .categories-item .slider-item a {
  font-size: 22px;
}

#blog-post .categories-item li a:hover {
  color: var(--text-color-blue);
}

#blog-post .categories {
  position: relative;
}

#blog-post .categories-item {
  height: 320px;
}

#blog-post .categories-next {
  position: absolute;
  left: 46.5% !important;
  top: 93% !important;
}

#blog-post .swiper-button-next:hover svg path {
  fill: #26a0da !important;
}

#blog-post .swiper {
  margin-top: 25px !important;

  width: 50%;
  height: 268px;
}

#blog-post .slider-item {
  font-size: 22px;
  font-family: var(--secondary-font);
  height: 40px !important;
  text-align: center;
  font-size: 18px;
  justify-content: center;
  align-items: center;
}

#blog-post .slider-item a {
  font-size: 20px;
  text-decoration: none;
  color: var(--text-color-black);
  transition: all 0.3s ease;
}

#blog-post .slider-item a:hover {
  color: var(--text-color-blue);
}

#blog-post .swiper-button-next::after {
  display: none !important;
}
/* Categories End */

/* Recent Post Start */
#blog-post .recent-post {
  border: 1px solid #a8bbc7;
  border-radius: 10px;
  margin-top: 40px;
  padding: 30px;
}

#blog-post .recent-heading {
  font-family: var(--primary-font);
  margin: auto;
  display: flex;
  justify-content: center !important;
  align-items: center;
  text-align: center;
  overflow: hidden;
  padding-bottom: 10px;
}

#blog-post .recent-heading h1 {
  font-size: 32px;
}

/* #blog-post .recent-heading .bottom-border {
  margin: 0px 30px;
  border-bottom: 1px solid #26a0da;
}

#blog-post .recent-heading .bottom-border2 {
  margin: 5px 50px 10px 50px;
  border-bottom: 1px solid #26a0da;
} */

#blog-post .recent-post-item {
  width: 100%;
}

#blog-post .recent-post-item img {
  width: 35%;
}

#blog-post .recent-item {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

#blog-post .recent-item a {
  font-size: 22px;
  text-decoration: none;
  font-family: var(--primary-font);
  color: var(--text-color-black);
  padding-left: 20px;
  transition: all 0.3s ease;
}

#blog-post .recent-item a:hover {
  color: var(--text-color-blue);
}

/* Recent Post End */

/* Tags Start */
#blog-post .tags {
  border: 1px solid #a8bbc7;
  border-radius: 10px;
  margin-top: 40px;
  padding: 30px;
}

#blog-post .tag-heading {
  font-family: var(--primary-font);
  margin: auto;
  display: flex;
  justify-content: center !important;
  align-items: center;
  text-align: center;
  overflow: hidden;
  padding-bottom: 20px;
}

#blog-post .tag-heading h1 {
  font-size: 32px;
}

/* #blog-post .tag-heading .bottom-border {
  margin: 0px 30px;
  border-bottom: 1px solid #26a0da;
}

#blog-post .tag-heading .bottom-border2 {
  margin: 5px 50px 10px 50px;
  border-bottom: 1px solid #26a0da;
} */

#blog-post .tags .tag-items .item {
  display: flex;
  justify-content: space-around;
}

#blog-post .tags .tag-items .item a {
  font-family: var(--secondary-font);
  text-decoration: none;
  font-size: 22px;
  color: var(--text-color-black);
  font-weight: 500;
  padding: 10px 20px !important;
  transition: all 0.5s ease;
  border: 1px solid white;
  margin-bottom: 20px;
  font-weight: 600;
}

#blog-post .tags .tag-items .item a:hover {
  border: var(--border-and-color);
  box-shadow: var(--box-shadow);
  border-radius: 10px;
  color: var(--text-color-blue);
}

@media screen and (max-width: 1400px) {
  #blog-post .tags .tag-items .item a {
    padding: 10px 10px !important;
    font-size: 20px;
  }
}

@media screen and (max-width: 1200px) {
  #blog-post .tags .tag-items .item a {
    padding: 8px 8px !important;
    font-size: 16px;
  }

  #blog-post .tags .tag-items .item2 {
    margin-left: -90px !important;
  }
}

@media screen and (max-width: 992px) {
  #blog-post .tags .tag-items .item a {
    padding: 8px 8px !important;
    font-size: 22px;
  }

  #blog-post .tags .tag-items .item2 {
    margin-left: -290px !important;
  }
}

@media screen and (max-width: 768px) {
  #blog-post .tags .tag-items .item a {
    padding: 8px 8px !important;
    font-size: 22px;
  }

  #blog-post .tags .tag-items .item2 {
    margin-left: -190px !important;
  }
}

@media screen and (max-width: 460px) {
  #blog-post .tags .tag-items .item a {
    padding: 8px 8px !important;
    font-size: 19px;
  }

  #blog-post .tags .tag-items .item2 {
    margin-left: -120px !important;
  }
}

/* Tags End */

/* responsive */
@media screen and (max-width: 1200px) {
  #blog-post .blog-post .post-heading .calender {
    height: 95px;
    padding: 10px 15px;
  }

  #blog-post .blog-post .post-heading .heading h1 {
    font-size: 18px;
  }

  #blog-post .blog-post .post-heading .calender h1 {
    font-size: 35px;
  }

  #blog-post .blog-post .post-heading .calender p {
    font-size: 16px;
  }

  #blog-post .blog-post .post-heading .contact .admin {
    padding-right: 10px;
    padding: 0px 20px 0px 0px;
  }

  #blog-post .blog-post .post-heading .heading span {
    font-size: 16px;
    padding-left: 5px;
  }

  #blog-post .blog-post .button a {
    font-size: 16px;
    font-weight: 500;
    padding: 6px 20px;
  }

  #blog-post .blog-post .post-heading .contact .admin svg {
    width: 25px !important;
  }
}

@media screen and (max-width: 768px) {
  #blog-post .blog-post .post-heading .calender {
    height: 88px;
    padding: 10px 15px;
  }

  #blog-post .blog-post .post-heading .heading h1 {
    font-size: 16px;
  }

  #blog-post .blog-post .post-heading .calender h1 {
    font-size: 35px;
  }

  #blog-post .blog-post .post-heading .calender p {
    font-size: 14px;
  }

  #blog-post .blog-post .post-heading .contact .admin {
    padding-right: 5px;
    padding: 0px 15px 0px 0px;
  }

  #blog-post .blog-post .post-heading .heading span {
    font-size: 14px;
    padding-left: 2px;
  }

  #blog-post .blog-post .button a {
    font-size: 14px;
    font-weight: 500;
    padding: 6px 20px;
  }

  #blog-post .blog-post .post-heading .heading p {
    font-size: 14px;
  }
  #blog-post .blog-post .post-heading .contact {
    padding: 0px 0px 0px 0px !important;
    margin-top: 0px !important
    ;
  }
}

@media screen and (max-width: 540px) {
  #blog-post .blog-post .post-heading .calender {
    height: 78px;
    padding: 10px 15px;
  }

  #blog-post .blog-post .post-heading .heading h1 {
    font-size: 14px;
  }

  #blog-post .blog-post .post-heading .calender h1 {
    font-size: 25px;
  }

  #blog-post .blog-post .post-heading .calender p {
    font-size: 10px;
  }

  #blog-post .blog-post .post-heading .contact .admin {
    padding-right: 10px;
    padding: 0px 16px 0px 0px;
  }

  #blog-post .blog-post .post-heading .heading span {
    font-size: 13px;
    padding-left: 2px;
  }

  #blog-post .blog-post .button a {
    font-size: 14px;
    font-weight: 400;
    padding: 5px 20px;
  }

  #blog-post .blog-post .post-heading .heading p {
    font-size: 12px;
  }

  #blog-post .blog-post .post-heading .contact {
    flex-wrap: wrap;
  }
}

/* Bloge Post End */
